Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 22 Sep 2015 10:10:51 +0530 (IST)

Hello sir, 
SouthAmerica chat. 
--------------------------------------------------- 
[email-masked] 

09:27:24 
hello 
09:28:42 
my name is Dana. I need your help on HOW TO APPLY BOLIVIA VISA for my clients which holding Malaysia Passport. 
Me 

09:28:51 

Welcome to SouthAmerica.travel ! 
[email-masked] 

09:29:02 
my email is [email-masked] 
09:29:12 
hello SHirley 
09:30:37 
I really need your help 
Me 

09:30:54 

Hi Dana! 
09:31:01 

Can I have your last name please? 
[email-masked] 

09:31:36 
cheong 
Me 

09:32:03 

Thank you. 
[email-masked] 

09:33:27 
u still with me 
Me 

09:33:50 

May I know how many clients you have ? 
[email-masked] 

09:34:31 
only 2 
Me 

09:34:35 

I see. 
09:34:57 

Can you please provide me your phone number ? 
[email-masked] 

09:35:31 
00 60 3 21818202 
09:36:07 
can u let me know which agent can only assist me to apply Bolivia vis for my clients 
Me 

09:37:17 

Thank you for the information. 
09:41:23 

I will have our expert contacting you within 24 hours with all the information you need. 

Is there anything else we can help you ? 
[email-masked] 

09:45:54 
can you ask them to email me the details before call me for clearer picture. my email : [email-masked] 
Me 

09:46:19 

Yes sure, I will ask them to contact you via email. 
[email-masked] 

09:46:25 
here is 22sept 12:21 noon 
09:46:39 
we work 10am-5pm 
09:46:52 
Monday to Friday 
Me 

09:47:28 

Thank you for the additional information. 
09:47:47 

Thank you for choosing SouthAmerica.travel ! 
2 minutes ago 

Have a blessed day ahead! 
-- 
Thanks and Regards 
Ravi Prakash Gupta